Home » , , , , , , , , , , , , , , , , » Como instalar Google Chrome en Fedora 20/19/18/17/16

Como instalar Google Chrome en Fedora 20/19/18/17/16

Written By @dmin on 4 feb. 2013 | 2/04/2013

¿Como instalar Google Chrome en Fedora 20/19/18/17/16?


El primer paso es descargar Google Chrome desde la página de Google.

Elige el paquete según tu arquitectura, 32 o 64 bits, una vez descargado puedes instalarlo con doble clic, si esto no es posible sigue leyendo.

Ahora abre la terminal y logueate como superusuario con el comando:
su
Instala las siguientes dependencias para que pueda funcionar Google Chrome:
yum install lsb wget -y
En Fedora 20 tendrás que instalar el siguiente paquete:
yum install -y libXScrnSaver
Ahora entra a la carpeta donde se descargo el Google Chrome con el comando cd, por ejemplo, si el archivo esta en Descargas, sería así:
cd /home/TuUSUARIO/Descargas
por ultimo ejecuta el comando:
rpm -ivh google-chrome-stable_current_x86_64.rpm
Si no quieres instalar por separado las dependencias, entonces ejecuta el siguiente comando con lo cual las depencias son resueltas automaticamente :D.
yum localinstall google-chrome-stable_current_x86_64.rpm

Con esto ya tendrás instalado Google Chrome.

VIDEO:

Comenta.

Hasta la próxima.


 

12 comentarios:

  1. Men soy nuevo en linux como inicio como super usuario?

    ResponderEliminar
    Respuestas
    1. Para loguearse como superusuario o root en la terminal de Fedora se hace con el comando "su" sin comillas, presionas enter e ingresas la contraseña que asignaste al primer usuario durante la fase de instalación. Saludos!

      Eliminar
  2. Hola, no me funciono, tengo un Fedora 18 gnome de 64 bits y dice que fallo, aunque es el rpm para 64 bits, no se deja instalar, ni siquiera si lo hago con el su-

    ResponderEliminar
    Respuestas
    1. ¿Que error te arrojó? Probaste con yum localinstall google-chrome-stable_current_x86_64.rpm?

      Eliminar
  3. Me parece excelente tu tutorial amigo, pero no se si me puedes ayudar, es que no he podido instalarlo, ejecuto el código en la terminal despues de haber seguido todos los pasos y me muestra el siguiente error:

    [root@Practicas2013 Descargas]# rpm -ivh google-chrome-stable_current_x86_64.rpm
    advertencia:google-chrome-stable_current_x86_64.rpm: EncabezadoV4 DSA/SHA1 Signature, ID de clave 7fac5991: NOKEY
    error: Error de dependencias:
    libXss.so.1()(64bit) es necesario por google-chrome-stable-29.0.1547.65-220622.x86_64
    libX11 < 1.4.99 entra en conflicto con google-chrome-stable-29.0.1547.65-220622.x86_64

    probé también con el otro camando y me mostró lo siguiente:

    [root@Practicas2013 Descargas]# yum localinstall google-chrome-stable_current_x86_64.rpm
    Complementos cargados:langpacks, presto, refresh-packagekit
    Configurando el proceso de instalación local de paquetes
    Examinando google-chrome-stable_current_x86_64.rpm: google-chrome-stable-29.0.1547.65-220622.x86_64
    Marcando google-chrome-stable_current_x86_64.rpm para ser instalado
    Resolviendo dependencias
    --> Ejecutando prueba de transacción
    ---> Paquete google-chrome-stable.x86_64 0:29.0.1547.65-220622 debe ser instalado
    --> Procesando dependencias: libXss.so.1()(64bit) para el paquete: google-chrome-stable-29.0.1547.65-220622.x86_64
    --> Ejecutando prueba de transacción
    ---> Paquete libXScrnSaver.x86_64 0:1.2.1-2.fc15 debe ser instalado
    --> Procesando conflictos: google-chrome-stable-29.0.1547.65-220622.x86_64 choca con libX11 < 1.4.99
    No package matched to upgrade: google-chrome-stable
    --> Procesando conflictos: google-chrome-stable-29.0.1547.65-220622.x86_64 choca con libX11 < 1.4.99
    No package matched to upgrade: google-chrome-stable
    --> Resolución de dependencias finalizada
    Error: google-chrome-stable conflicts with libX11-1.4.3-1.fc16.x86_64
    Error: google-chrome-stable conflicts with libX11-1.4.3-1.fc16.i686
    Podría intentar utilizar el comando --skip-broken para sortear el problema
    Podría intentar ejecutar: rpm- Va --nofiles --nodigest
    [root@Practicas2013 Descargas]#

    ResponderEliminar
  4. aYuda no me deja usar YUM EN FEDORA 17

    ResponderEliminar
  5. de 10!! Gracias!

    ResponderEliminar
  6. Excelente, estaba peleando con las dependencias pero con localinstall lo solucioné, gracias

    ResponderEliminar
  7. Hola: no consigo instalar crhome. tengo el siguiente problema con las dependencias pero no puedo solucionarlo. Es la primera vez que instalo algo así. ¿Podéis ayudarme? Muchas gracias!!!!!!!


    [rafa@rafa Descargas]$ rpm -ivh google-chrome-stable_current_i386.rpm
    error: Error de dependencias:
    libnss3.so(NSS_3.14.3) se necesita para google-chrome-stable-32.0.1700.107-1.i386
    libstdc++.so.6(GLIBCXX_3.4.15) se necesita para google-chrome-stable-32.0.1700.107-1.i386
    libX11 < 1.4.99 entra en conflicto con google-chrome-stable-32.0.1700.107-1.i386
    [rafa@rafa Descargas]$

    ResponderEliminar
  8. Por cierto, mi fedora es 14. Me gustaria actualizar, pero no sé, no quiero perder los datos ni las configuraciones.

    ResponderEliminar
  9. ayuda lo instale pero no lo puedo navegar

    ResponderEliminar

Comenta respetando al autor del post y a los lectores.
Puedes comentar como anónimo, pero tendrás que estar al pendiente, visitando el post para saber si te respondí, si quieres que la respuesta llegue a tu correo, comenta utilizando algunos de los servicios disponibles, o puedes preguntar en mis redes sociales.

Translate

Visita mi Canal de Youtube.

Todo el contenido está disponible bajo los términos de la licencia Creative Commons. Con la tecnología de Blogger.